body,html {
	color: #6c675d;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:0;
	padding: 0;
	background-color: #f4f3ed;
	background-image: url(../images/bodyBg.png);
	background-repeat: repeat-x;
	line-height: 130%;
}
#langSelect {
display: none;
}
#paging, .read-more {
	display: none;
}

a {
	color: #91b5ce;
	text-decoration: none;
}

a:hover {
	color: #91b5ce;
	text-decoration: underline;
}

a img {
	border: 0;
}

h1,h2,h3,h4,h5,p{
	margin: 0;
	padding:0;
}

h1,h2,h3,h4 {
	color: #9f2652;
	font-weight: normal;
	text-transform: uppercase;
}

h1 {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 10px;
}

h2 {
	font-size: 18px;
	line-height: 23px;
	margin-bottom: 8px;
}

h3 {
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 6px;
}

h4 {
	font-size: 16px;
	margin-bottom: 12px;
}

h5 {
	color: #9f2652;
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 6px;
}

h4 a {
	text-decoration: none !important;
	color: #9F2652;
}

h4 a:hover {
	text-decoration: none !important;
	color: #9F2652;
}

.align-center {
	text-align: center;
}

.themelinks {
	text-align: center;
	color: #6C675D;
	margin-top: 20px;
}

.themelinks a {
	color: #6C675D;
}

#skyscraper {
	position: absolute;
	top: 70px;
	left: 50%;
	margin-left: 452px;
}

#top, #main, #rosaEinhorn {
	width: 880px;
	padding-left: 7px;
	padding-right: 6px;
	margin-left: auto;
	margin-right: auto;
}

#rosaEinhorn {
	margin-bottom: 100px;
}

#header {
	height: 328px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 10px;
}

#main {
	background-image: url(../images/mainBg.png);
	background-repeat: no-repeat;
	padding-top: 16px;
	min-height: 384px;
}

#top {
	background: url(../images/topBg.png) bottom center no-repeat;
	margin-top: 15px;
}

#mainNavi {
	float: left;
	height: 45px;
	padding-top: 19px;
}

#logo {
	float: right;
	padding-bottom: 14px;
}

#content {
	background-color: #ffffff;
	padding: 17px;
}

#bottom {
	margin-left: auto;
	margin-right: auto;
	width: 846px;
	height: 28px;
	padding-top: 20px;
	background-image: url(../images/bottomBg.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	padding-right: 17px;
	font-weight: bold;
	color: #666666;
	font-size: 10px;
}

#bottom a {
	color: #666666;
}

#clickpath, #sitemaps {
	padding-left: 17px;
	padding-right: 17px;
}

#clickpathLeft {
	float: left;
}

#clickpathRight {
	float: right;
	margin-right: -36px;
	margin-top: -18px;
}

#sitemaps {
	margin-top: 30px;
	font-size: 11px;
	background-image: url(../images/sitemapBg.jpg);
	background-repeat: no-repeat;
	background-position: 640px 10px;
}

#clickpath {
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/footerBg.png);
	background-repeat: no-repeat;
	padding-top: 35px;
}

#clickpath a {
	color: #666666;
}

#search {
	position: absolute;
	left: 50%;
	top: 137px;
	margin-left: 186px;
}

#sitemapLeft {
	float: left;
	width: 210px;
	border-right: 2px solid #dad9d5;
	margin-right: 15px;
}

#sitemapCenter {
	float: left;
	width: 210px;
	border-right: 2px solid #dad9d5;
	margin-right: 15px;
}

#sitemapRight {
	float: left;
	width: 210px;
	margin-right: 15px;
}

#metaNavi {
	float: left;
}

#social {
	float: right;
}

.backlink {
	background-image: url(../../../typo3conf/ext/t3_object/res/back.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding-left: 25px;
	padding-top: 2px;
	height: 18px;
}

.backlink a {
	color: #6C675D;
}

.tx-t3object-pi1-browsebox {
	font-weight: bold;
}

.sitemapNo {
	background-image: url(../images/arrowSmall.png);
	background-repeat: no-repeat;
	background-position: 4px;
	padding-left: 22px;
}

.sitemapNo a {
	color: #666666;
}

.sitemapLabel {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 15px;
}

.mainNaviNoLeft, .mainNaviNoRight, .mainNaviActLeft, .mainNaviActRight {
	float: left;
	width: 5px;
}

.mainNaviNoLeft, .mainNaviNoRight {
	height: 42px;
}

.mainNaviActLeft, .mainNaviActRight {
	height: 45px;
}

.mainNaviNoLeft, .mainNaviActLeft {
	background-image: url(../images/mainNaviLeft.png);
	background-repeat: no-repeat;
}

.mainNaviNoRight, .mainNaviActRight {
	background-image: url(../images/mainNaviRight.png);
	background-repeat: no-repeat;
	margin-right: 3px;
}

.mainNaviNo, .mainNaviAct {
	float: left;
	background-color: #ffffff;
	padding-left: 11px;
	padding-right: 11px;
	line-height: 45px;
	vertical-align: center;
	text-transform: uppercase;
	font-size: 16px;
}

.mainNaviNo {
	height: 42px;
}

.mainNaviAct {
	height: 45px;
}

.mainNaviNo a:hover {
	text-decoration: none;
	color: #a12653;
}

.mainNaviAct a, .mainNaviAct a:hover {
	text-decoration: none;
	color: #a12653;
}

.clear {
	clear: both;
}

.divider hr {
	display: none;
}

.divider {
	height: 3px;
	width: 880px;
	background-color: #ebefee;
	margin-left: -17px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.nested2Col {
	width: 846px;
	background-image: url(../images/nested2ColBg.png);
	background-repeat: repeat-y;
}

.nested2ColLeft {
	float: left;
	width: 216px;
	min-height: 10px;
}

.nested2ColRight {
	float: right;
	width: 616px;
	min-height: 10px;
}

#contentWithSubNavi {
	min-height: 200px;
	width: 846px;
	background-image: url(../images/contentWithSubNaviBg.png);
	background-repeat: repeat-y;
}

#subNavi {
	float: left;
	width: 216px;
	min-height: 10px;
}

#contentSmall {
	float: right;
	width: 600px;
	min-height: 10px;
}

.news-list3-container {
	width: 584px;
}

.newsListItemWhite {
	margin-top: 34px;
	margin-bottom: 34px;
	
}

.newsListItemGrey {
	margin-left: -17px;
	margin-right: -17px;
	padding: 17px;
	background-color: #ecf1f1;
	margin-top: 17px;
	margin-bottom: 17px;
}

.newsListItemLeft {
	float: left;
	width: 265px;
	height: 117px;
	overflow: hidden;
}

.newsListItemRight {
	float: right;
	width: 298px;
}

.newsListItemRightMore {
    background-image: url("../../../typo3conf/ext/t3_object/res/details.png");
    background-repeat: no-repeat;
    height: 18px;
    margin-top: 7px;
    padding-left: 25px;
    padding-top: 2px;
    text-transform: uppercase;
}

.newsListItemRightMore a {
	color: #6C675D;
	font-weight: bold;
}

.newsListItemRightMore a:hover {
	text-decoration: none;
}

.newsListItemRightTitle h2{
	margin-top: 3px;
	margin-bottom: 15px;
}

.newsListItemRightSubheader {
	margin-bottom: 13px;
}

.newsSingleSubheader {
	font-weight: bold;
	margin-bottom: 5px;
}

.newsSingleContentImages {
	float: right;
	width: 265px;
	margin-left: 5px;
	margin-bottom: 5px;
}

.newsSingleContentImages img {
	margin-bottom: 10px;
}

.newsSingleLinks {
	margin-top: 15px;
}

.newsSingleBack {
	margin-top: 5px;
	background-image: url("../../../typo3conf/ext/t3_object/res/back.png");
    background-repeat: no-repeat;
    height: 18px;
    padding-left: 25px;
    padding-top: 2px;
    text-transform: uppercase;
}

#partner {
	padding-left: 17px;
	padding-top: 20px;
}

/* HEADER LASCHE */
#lasche {
	position:absolute;
	width:52px;
	margin-top:136px;
	margin-left:-69px;
	
	/*display:none;*/
}

#lasche .blog {
	margin-bottom:5px;
}

#lasche .fb {
	margin-bottom:5px;
}

#lasche .google {
	margin-bottom:5px;
}

.nested2ColOptionalFloat{
	float: right;
	width: 400px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.items .item {
	height: 300px !important;
}
.topOfferTeaser {
	padding-bottom: 5px;
}
.scrollable {
	height: 290px !important;
}
.scrollableLeft, .scrollableRight {
	cursor: pointer;
}